@charset "utf-8";
/* CSS Document */
a.link_top:link {
	text-decoration: none;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
}
a.link_top:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
}
a.link_top:hover {
	text-decoration: underline;
	color: #FFFF00;
	font-size: 15px;
	font-weight: bold;
}
a.link_top:active {
	text-decoration: none;
	color: #FFFF00;
	font-size: 15px;
	font-weight: bold;
}

a.link_dow:link {
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}
a.link_dow:visited {
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
a.link_dow:hover {
	text-decoration: underline;
	color: #003300;
	font-size: 12px;
}
a.link_dow:active {
	text-decoration: none;
	color: #003300;
	font-size: 12px;
}
.green {
	color: #003300;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.blank15 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
.blank12 {
	text-indent:2em;
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
}
.blank2 {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 21px;
}
a.blue:link {
	font-size: 15px;
	color: #0000FF;
	font-weight: bold;
}
a.blue:visited {
	color: #0000FF;
	font-size: 15px;
	font-weight: bold;
}
a.blue:hover {
	color: #000066;
	font-size: 15px;
	font-weight: bold;
}
a.blue:active {
	color: #000066;
	font-size: 15px;
	font-weight: bold;
}
.blue13 {
	color: #0000FF;
	font-size: 13px;
	font-weight: bold;
}

.white {
	color: #FFFFFF;
	font-size: 13px;
}
.blank3 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.blue4 {
	color: #0000FF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.red12 {
	color: #990000;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blank5 {
	font-size: 13px;
	color: #000000;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.blue {	color: #0000FF;
	font-size: 12px;
}
.ff {
	color: #993300;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.line{border-top:1px dotted #000000}